Bug 190102 - snort-snmp+flexresp makes a bad soft link
snort-snmp+flexresp makes a bad soft link
Product: Fedora
Classification: Fedora
Component: snort (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-04-27 12:23 EDT by Jerry James
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-02 10:43:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jerry James 2006-04-27 12:23:43 EDT
Description of problem:
The postinstall script in snort-snmp+flexresp makes /usr/sbin/snort a symbolic
link to the nonexistent /usr/sbin/snort-sfnmp+flexresp, instead of the correct

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install snort-snmp+flexresp
2. Run "service snortd start"
Actual results:
The service fails to start due to the bad symbolic link.

Expected results:
The service should start.

Additional info:
Comment 1 Dennis Gilmore 2006-06-02 10:43:37 EDT
This will be fixed in the upcomming package  also fixing a security issue.  
will be built today.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.